./factorytest -t 25 -c tas2557evm_aacspk_a.ftcfg -v
To do F0/Q/Re/Delta_tv readout :
$./factorytest -t 25 -c tas2557evm_aacspk_a.ftcfg -v -m

when using linux, choose makefile for compiling.
Andorid.mk for android os and compile macro is ANDROID.